activePDF Server Packet Processing Remote Heap Overflow Vulnerability

Bugtraq ID: 28013
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: Feb 27 2008 12:00AM
Updated: Feb 27 2008 07:02PM
Credit: Carsten Eiram from Secunia Research discovered this issue.
Vulnerable: ActivePDF activePDF Server 3.8.5 .14
ActivePDF activePDF Server 3.8.4
Not Vulnerable: ActivePDF activePDF Server 3.8.6 .16


 

Privacy Statement
Copyright 2010, SecurityFocus